/*default styles*/
.footerSection{
    width: 100%;
    font-size: 12px;
    background-color: #343434;
    color: rgba(255,255,255,0.5);
    padding: 50px;
    margin-top: 50px;
}
.footerCopyright{
    font-size: 12px;
    background-color: #1b1b1b;
    color: rgba(255,255,255,0.3);
    padding: 12px 0px;
}

/*responsive styles*/
@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}

@media (max-width: 575.98px) {}
@media (max-width: 767.98px) {}
@media (max-width: 991.98px) {}
@media (max-width: 1199.98px) {}